[

{"alias":"Coursebook_Lesson19","path":"assets/books/Coursebook/pages/p72-73.swf"},
{"alias":"Coursebook_Lesson19","path":"assets/books/Coursebook/pages/p74-75.swf"},
{"alias":"Coursebook_Lesson20","path":"assets/books/Coursebook/pages/p74-75.swf"},
{"alias":"Coursebook_Lesson20","path":"assets/books/Coursebook/pages/p76-77.swf"},
{"alias":"Coursebook_Revision4","path":"assets/books/Coursebook/pages/p78-79.swf"},
	{"alias":"Coursebook_Story1","path":"assets/books/Coursebook/pages/p42-43.swf"},


{"alias":"Workbook_Lesson19","path":"assets/books/Workbook/pages/p46-47.swf"},
{"alias":"Workbook_Lesson20","path":"assets/books/Workbook/pages/p48-49.swf"},
{"alias":"Workbook_Revision4","path":"assets/books/Workbook/pages/p50-51.swf"},


{"alias":"GrammarBook_Lesson19","path":"assets/books/GrammarBook/pages/p46-47.swf"},
{"alias":"GrammarBook_Lesson20","path":"assets/books/GrammarBook/pages/p48-49.swf"},
{"alias":"GrammarBook_Revision4","path":"assets/books/GrammarBook/pages/p50-51.swf"},


{"menuPath":"Games","alias":"GamesCoursebookLesson20_Game1","path":"assets/games/CoursebookLesson20Game1.swf"},
{"menuPath":"Games","alias":"GamesCoursebookLesson20_Game2","path":"assets/games/CoursebookLesson20Game2.swf"},
{"menuPath":"Games","alias":"GamesCoursebookLesson20_Game3","path":"assets/games/CoursebookLesson20Game3.swf"},
{"menuPath":"Games","alias":"GamesCoursebookLesson20_Game4","path":"assets/games/CoursebookLesson20Game4.swf"},
{"menuPath":"Games","alias":"GamesCoursebookRevision4_Game1","path":"assets/games/CoursebookRevision4Game1.swf"},
{"menuPath":"Games","alias":"GamesCoursebookRevision4_Game2","path":"assets/games/CoursebookRevision4Game2.swf"},
{"menuPath":"Games","alias":"GamesCoursebookRevision4_Game3","path":"assets/games/CoursebookRevision4Game3.swf"},
{"menuPath":"Games","alias":"GamesCoursebookRevision4_Game4","path":"assets/games/CoursebookRevision4Game4.swf"}

]